#map-canvas{width: 100%; height: 520px; float: none; }
.boxedsearch{height: auto; width: 100%; float: none; margin: 0; z-index: 80;  background-color: #e1e1e1}

.loc_formbox{width: 50%; position: relative; float: left; border: solid 0px blue}
.loc_formbox2{width: 48%;position: relative; float: right; top: -40px; border: solid 0px red}
div.loc_formbox2 legend {font-weight: 600;}
.loc_formbox2a{padding-left: 20px;}



.legend{position: relative; top: -20px;  background-color: #e1e1e1}
.legend h3{margin-top: 0;}


@media only screen and (max-width: 1100px) {
	.boxedsearch {height:AUTO;}
	.boxedsearch fieldset {width: 100%;top: -40px}
}


@media (max-width: 768px) {
	.loc_formbox, .loc_formbox2{width: 100%; float: none;}
	.loc_formbox2{ top: 0px; padding-top: 40px;}
	.loc_list {width: 100%; float: none; margin-bottom: 0px;}
	.legend{ top: 0px}
}

/*XS*/
@media (max-width: 576px) {
	.legend {text-align: left;}
	.legend_label {display:block;}
	.legend_label .fas, .legend_label .far, .legend_label .fa { padding: 0 5px 0 0;}
}
